.b-body { font-family:Arial, sans-serif !important; }
.user_css_129260979253 {
	color:#8 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_129260979253 a {
	color:#8 !important;
}
.user_css_129779571675 {
	color:#000 !important;
	font-size:9px !important;
	border-color:#000!important;
	background-repeat:repeat !important;
}
.user_css_129779571675 a {
	color:#000 !important;
	font-size:#9px !important;
}
.user_css_129779588162 {
	color:#000 !important;
	font-size:10px !important;
	border-color:#000!important;
	background-repeat:repeat !important;
}
.user_css_129779588162 a {
	color:#000 !important;
	font-size:#10px !important;
}
.user_css_12977970797 {
	color:#000 !important;
	font-size:12px !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_12977970797 a {
	color:#000 !important;
	font-size:#12px !important;
}
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=2060608303') !important;
	background-repeat:repeat !important;
}
.body-background {
	background-color:#FFFFFF !important;
	background-repeat:repeat !important;
}
/* ---------- user.css ---------------- */